# $Id: match.ua.conf,v 1.4 2002/10/31 12:36:42 le_zas Exp $
[matchua]
matchua="^iCab"
matchua="^MSIE"
matchua="^StarOffice"
matchua="^Lotus-Notes"
matchua="^BorderManager"
matchua="^Powermarks"
matchua="^NetMind-Minder"
matchua="^WebCapture"
matchua="^Squid"
matchua="^Mozilla"
matchua="^Konqueror"
matchua="^Oregano"
matchua="^X11"
